[PS Multi Tools]
Settings=Einstellungen
NotInstalled=Nicht installiert
Installed=Installiert
MainTxt=Bitte wähle deine Konsole oder Handheld

[Library Manager]
Install=Installieren
SelectPlatform=Bitte wähle deine Konsole und/oder Handheld um die benötigten Bibliotheken zu installieren
Installed=Ausgewählte Bibliothek(en) wurde(n) installiert.|Installation erfolgreich
Updated=Bibliothek(en) wurde(n) aktualisiert.|Update erfolgreich

[Settings]
Settings=Einstellungen
General=Allgemein
Network=Netzwerk
UpdateNotifications=Update Benachrichtigungen
NetworkMode=Netzwerk Modus
ChangeLanguageTo=Sprache ändern in
DisableUpdates=Updates deaktivieren (nicht empfohlen)
UninstallLibrary=Bibliothek deinstallieren
Save=Speichern
LibraryUninstalled=Bibliothek deinstalliert.|Erfolg
LibraryNotInstalled=Bibliothek ist nicht installiert!|Fehler